FTPクライアント「ScriptFTP」にバッファオーバーフローの脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.20(木)

FTPクライアント「ScriptFTP」にバッファオーバーフローの脆弱性(JVN)

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月21日、AmmSoftが提供するFTPおよびFTPSクライアントソフトである「ScriptFTP」にバッファオーバーフローの脆弱性が存在すると「

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月21日、AmmSoftが提供するFTPおよびFTPSクライアントソフトである「ScriptFTP」にバッファオーバーフローの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「ScriptFTP 3.3」には、特定の FTP コマンドに対するサーバレスポンスの処理に問題があり、バッファオーバーフローの脆弱性が存在する。この問題が悪用されると、リモートの攻撃者によってサービス運用妨害(アプリケーションクラッシュ)攻撃を受ける可能性がある。なお、プログラムを実行している権限で任意のコードを実行される可能性もあるという。現時点では対策方法は公開されておらず、JVNでは信頼できないFTPサーバにアクセスしないことなどで本脆弱性の影響を軽減することが可能であるとしている
(吉澤亨史)

http://jvn.jp/cert/JVNVU440219/
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×